{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"FCU盘管类型",
			"infoPointCode":"CoilType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"双管制"
				},
				{
					"code":"2",
					"name":"四管制"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"FCU排管数量",
			"infoPointCode":"CoilRowType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"两排管"
				},
				{
					"code":"2",
					"name":"三排管"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"FCU安装类型",
			"infoPointCode":"InstallType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"卧式暗装"
				},
				{
					"code":"2",
					"name":"卧式明装"
				},
				{
					"code":"3",
					"name":"立式暗装"
				},
				{
					"code":"4",
					"name":"立式明装"
				},
				{
					"code":"5",
					"name":"卡式"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"FCU冷水温度类型",
			"infoPointCode":"ChillWaterType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"湿式盘管"
				},
				{
					"code":"2",
					"name":"干式盘管"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"FCU是否有供热功能",
			"infoPointCode":"isHeatFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"风口宽",
			"infoPointCode":"OutletWidth",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"风口高",
			"infoPointCode":"OutletHeight",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"工作温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"工作湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《11防护等级》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"噪声",
			"infoPointCode":"Noise",
			"unit":"dB",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"震动",
			"infoPointCode":"Shake",
			"unit":"um",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"风机额定电压",
			"infoPointCode":"RatedFanU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"风机额定电流",
			"infoPointCode":"RatedFanI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"风机额定功率",
			"infoPointCode":"RatedFanP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"风机额定频率",
			"infoPointCode":"RatedFanFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"风机档位数",
			"infoPointCode":"FanGearNum",
			"unit":"档",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"风机额定风量",
			"infoPointCode":"RatedFanFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"风机额定扬程",
			"infoPointCode":"RatedFanHead",
			"unit":"Pa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况盘管设计进水温度",
			"infoPointCode":"SummerDesignWaterInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"两管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况盘管设计出水温度",
			"infoPointCode":"SummerDesignWaterOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"两管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况盘管设计流量",
			"infoPointCode":"SummerDesignWaterFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"两管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况盘管设计冷水进水温度",
			"infoPointCode":"SummerDesignChillWaterInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况盘管设计冷水出水温度",
			"infoPointCode":"SummerDesignChillWaterOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况盘管设计冷水流量",
			"infoPointCode":"SummerDesignChillWaterFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况盘管设计热水进水温度",
			"infoPointCode":"SummerDesignHotWaterInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况盘管设计热水出水温度",
			"infoPointCode":"SummerDesignHotWaterOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况盘管设计热水流量",
			"infoPointCode":"SummerDesignHotWaterFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况设计回风温度",
			"infoPointCode":"SummerDesignReturnAirTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况设计回风相对湿度",
			"infoPointCode":"SummerDesignReturnAirRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况设计送风温度",
			"infoPointCode":"SummerDesignSupplyAirTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况设计送风相对湿度",
			"infoPointCode":"SummerDesignSupplyAirRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"夏季工况设计循环风量",
			"infoPointCode":"SummerDesignSupplyAirFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况盘管设计进水温度",
			"infoPointCode":"WinterDesignWaterInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"两管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况盘管设计出水温度",
			"infoPointCode":"WinterDesignWaterOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"两管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况盘管设计流量",
			"infoPointCode":"WinterDesignWaterFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"两管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况盘管设计冷水进水温度",
			"infoPointCode":"WinterDesignChillWaterInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况盘管设计冷水出水温度",
			"infoPointCode":"WinterDesignChillWaterOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况盘管设计冷水流量",
			"infoPointCode":"WinterDesignChillWaterFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况盘管设计热水进水温度",
			"infoPointCode":"WinterDesignHotWaterInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况盘管设计热水出水温度",
			"infoPointCode":"WinterDesignHotWaterOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况盘管设计热水流量",
			"infoPointCode":"WinterDesignHotWaterFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况设计回风温度",
			"infoPointCode":"WinterDesignReturnAirTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况设计回风相对湿度",
			"infoPointCode":"WinterDesignReturnAirRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况设计送风温度",
			"infoPointCode":"WinterDesignSupplyAirTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况设计送风相对湿度",
			"infoPointCode":"WinterDesignSupplyAirRH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"冬季工况设计循环风量",
			"infoPointCode":"WinterDesignSupplyAirFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"盘管水阀调节范围",
			"infoPointCode":"WaterValveRange",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"设计供冷量",
			"infoPointCode":"DesignCoolP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"设计除湿量",
			"infoPointCode":"DesignDeD",
			"unit":"g\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"盘管",
			"infoPointName":"设计供热量",
			"infoPointCode":"DesignHeatP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 停止 1. 运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 本地手动 2. 本地自动 3. 远程手动 4. 远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"FCU工作模式",
			"infoPointCode":"WorkMode",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 供冷 2. 供热 3. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"A相电压",
			"infoPointCode":"APhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"B相电压",
			"infoPointCode":"BPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"C相电压",
			"infoPointCode":"CPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"A相电流",
			"infoPointCode":"APhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"B相电流",
			"infoPointCode":"BPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"C相电流",
			"infoPointCode":"CPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"耗电功率",
			"infoPointCode":"ElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"风机工作频率",
			"infoPointCode":"FanFreq",
			"unit":"Hz",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"风机档位",
			"infoPointCode":"FanGear",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 关 1. 低 2. 中 3. 高 4. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"循环风量",
			"infoPointCode":"SupplyAirFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"出口风速",
			"infoPointCode":"SupplyAirV",
			"unit":"m\/s",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"送风压力",
			"infoPointCode":"SupplyAirPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管进水温度",
			"infoPointCode":"WaterInTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"两管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管出水温度",
			"infoPointCode":"WaterOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"两管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管循环水量",
			"infoPointCode":"WaterFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"两管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管水阀开度",
			"infoPointCode":"WaterValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"两管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管冷水进水温度",
			"infoPointCode":"ChillWaterInTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管冷水出水温度",
			"infoPointCode":"ChillWaterOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管冷水流量",
			"infoPointCode":"ChillWaterFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管热水进水温度",
			"infoPointCode":"HotWaterInTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管热水出水温度",
			"infoPointCode":"HotWaterOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管热水流量",
			"infoPointCode":"HotWaterFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管冷水阀开度",
			"infoPointCode":"ChillWaterValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管热水阀开度",
			"infoPointCode":"HotWaterValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管进水压力",
			"infoPointCode":"WaterInPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"盘管出水压力",
			"infoPointCode":"WaterOutPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"回风温度",
			"infoPointCode":"ReturnAirTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"回风相对湿度",
			"infoPointCode":"ReturnAirRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"送风温度",
			"infoPointCode":"SupplyTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"送风相对湿度",
			"infoPointCode":"SupplyAirRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"供冷量",
			"infoPointCode":"CoolP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"除湿量",
			"infoPointCode":"DeD",
			"unit":"g\/h",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"盘管",
			"infoPointName":"供热量",
			"infoPointCode":"HeatP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计供冷量",
			"infoPointCode":"AccCool",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计除湿量",
			"infoPointCode":"AccDeD",
			"unit":"kg",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计供热量",
			"infoPointCode":"AccHeat",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计耗电量",
			"infoPointCode":"AccElecConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计水流量",
			"infoPointCode":"AccWater",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"两管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计冷水流量",
			"infoPointCode":"AccChillWater",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计热水流量",
			"infoPointCode":"AccHotWater",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"四管制",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计送风量",
			"infoPointCode":"AccSupplyAir",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计运行时间",
			"infoPointCode":"AccRunTime",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"低档位累计运行时间",
			"infoPointCode":"AccLowGearRunTime",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"中档位累计运行时间",
			"infoPointCode":"AccMiddleGearRunTime",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"高档位累计运行时间",
			"infoPointCode":"AccHighGearRunTime",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"开启时间计时",
			"infoPointCode":"OpenTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"关闭时间计时",
			"infoPointCode":"CloseTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}